[defaults]
# Roles
roles_path = ./vendor:./roles

host_key_checking=False 

# Read tmp files to enable become_user
allow_world_readable_tmpfiles = true

callback_whitelist = profile_tasks

[ssh_connection]
scp_if_ssh=True
